locked
Corel x5 RRS feed

  • Question

  • When I tried to install my Corel x5, the Windows 8 Developers Preview 32bit requires the installation of Microsoft .NET Framework 3.5 Service Pack 1. Then when I permit it to connect to Windows Update as it suggests, it brings an error outcome, saying the OS already has a more updated version.

    Please, someone tell me what I need to do to install my Corel x5. I need feedback urgently.

     

    Thanks

    • Edited by Seyiakin Monday, December 12, 2011 10:01 AM
    • Moved by Alexander Sun Tuesday, December 13, 2011 7:38 AM Windows 8 related issue (From:.NET Framework Setup)
    Monday, December 12, 2011 9:56 AM

All replies